/*
Theme Name: optique deparis
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@font-face {
font-family: 'French Script MT';
src: url('font/frenchscriptmt.eot'); /* IE9 Compat Modes */
src: url('font/frenchscriptmt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
     url('font/frenchscriptmt.woff') format('woff'), /* Modern Browsers */
     url('font/frenchscriptmt.ttf')  format('truetype'), /* Safari, Android, iOS */
     url('font/frenchscriptmt.svg#xyzfont') format('svg') /* Legacy iOS */
}
body {
	font-family: 'Montserrat', sans-serif ! important;
	color: #5e5e5e;
	font-size: 17px;
	font-weight: 400;
	color: #777;
	line-height: 1.6;
}
h1, h2, h3, h4, h5, h6 {
	color: #555;
}
.q_icon_with_title.medium .icon_holder img {
	width: 40px !important;
	background-color: black;
	padding: 5px;
}
input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
	box-shadow: inset 0 0 2px 2px #dad9d9;
}
p {
	font-family: "Montserrat", sans-serif;
	font-size: 13px;
	margin-bottom: 1.3em ! important;
}
.title.title_size_large h1 {
	font-size: 50px;
	line-height: 90px;
	font-weight: 800;
	letter-spacing: 0px;
	font-family: French Script MT ! important;
}
nav.main_menu > ul > li > a {
	font-family: French Script MT ! important;
	text-transform: inherit ! important;
	font-family: French Script MT !important;
	font-size: 30px ! important;
}
h1, h2, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a {
	font-family: French Script MT !important;
}
h1, h2, h3, h4, h5, h6, .heading-font, .banner h1, .banner h2 {
	font-weight: 700;
}
.footer_bottom ul li {
	font-family: French Script MT ! important;
	text-transform: inherit;
}
.footer_bottom ul li a {
	color: #fff;
	text-transform: inherit;
	font-weight: 500;
	letter-spacing: 0px ! important;
	font-size: 24px ! important;
}
.transparent #logo img, #logo img {
	max-height: 110px !important;
}
.q_logo a {
	height: 110px !important;
}
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
	color: #d4271d;
}
.contact {
	width: 100%;
}
.name, .email {
	width: 47%;
	float: left;
	font-family: "Montserrat", sans-serif;
	font-size: 13px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.name {
	margin-right: 6%;
}
.carousel.advanced_responsiveness .carousel-inner h2 {
    position: relative;
    top: 30px;
}
.staff-gallery .galleria-playback-button, .staff-gallery .galleria-counter, .staff-gallery .galleria-image-nav{
	display:none!important;
}
.staff-gallery .galleria-info-title{
	font-size:	16px;
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
}
.staff-gallery .galleria-image{
	width:400px!important;
height:400px!important;
}
.rev_slider .tp-caption{
	    font-family: French Script MT !important;
}

.carousel_item_holder{ padding:0 10px; }
.carousel_item_holder img{ border:1px solid #938c8c; }
.qode_carousels .slides>li{ margin-left:0 !important; }

/* -------------------- Start Media Screen --------------------------*/
 @media only screen and (max-width: 1000px) {
#menu-footer-menu {
	display: none;
}
.footer_bottom {
    padding-bottom: 10px;
}
.footer_top {
    padding: 72px 0 10px;
}
.header_bottom, nav.mobile_menu {
    background-color: #ffffff !important;
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3, .mobile_menu_button span, .side_menu_button > a:hover, .mobile_menu_button span:hover, .popup_menu:hover .line, .popup_menu:hover .line:after, .popup_menu:hover .line:before, nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
    color: #23282d;
}
}
 @media only screen and (max-width: 767px) {
#qode-home-slider, #qode-home-slider .content_vertical_middle {
	height: 300px !important;
}
.q_logo a, .q_logo img {
	height: 90px !important;
}
.gallery_holder ul li {
	float: none !important;
}
.wpb_image_grid .gallery_holder ul li a {
	max-width: 100% !important;
}
}
 @media only screen and (max-width: 1200px) {
.nextgen_pro_grid_album .caption_link {
    font-size: 18px!important;
}
.nextgen_pro_grid_album .image_container img {
    max-width: 200px !important;
}
#displayed_gallery_9f3d11a4cea66a35012f682be7593fe9 .image_container, #displayed_gallery_541fd0cc81057dd8e48896441d9325dd .image_container, #displayed_gallery_4af43c71afe2e9fef01f06f903aa2209 .image_container, #displayed_gallery_f0d751e2a307ac4d02918b55ff1ede75 .image_container {
    width: 100% !important;
    max-width: 200px !important;
    margin-left: 0 !important;
}
.carousel.advanced_responsiveness .carousel-inner h2 {
    text-shadow: #e3dddf 0px 1px 0px !important;
}
}
 @media only screen and (max-width: 600px) {
.disable-height .vc_empty_space{display:none;}
}
/* -------------------- End Media Screen --------------------------*/